/**** inline cointainer class ***/
.inline_container {
    margin: 5px 5px;
    opacity:1.0;
}

.inline_container table {
    background:#FEFEFE url(/admin/adminimages/table_bk3.gif) scroll 0 0;
    border: 1px solid #efefef;
    background-color: transparent;
    padding: 3px;
}

.inline_container table th {
    background:#FEFEFE url(/admin/adminimages/element_bg_blue.gif) repeat-x scroll 0 0;
    border-color:#C4CCCC #6F7777  #6F7777 #CCCCCC;
    border-style:solid;
    border-width:1px;
    color:#2B333C;
    padding: 3px 10px;
    background-color: #EFF6FE;
    font-family:Georgia, sans-serif;
    font-size: 12px;
}

.inline_container table td {
    padding: 3px;
}

.inline_container table td.trans{
    background:#FEFEFE url(/admin/adminimages/table_bk3.gif) scroll 0 0;
}

.inline_container table tr {
    border: 1px solid #ff0000;
}

.inline_container table td.itd {
    font-size: 11px;
    color: #333333;
    border-bottom: 1px solid #cccccc;
}

.inline_container table td.itd_lb {
    font-size: 11px;
    color: #333333;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #efefef;
}

.inline_container table td.itdh {
    border-left: 0px solid #cccccc;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background-color: #efefef;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

.inline_container table td.itdh-simple {
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background-color: #ffffff;
    font-family:Arial,sans-serif;
    font-weight: bold;
    color: #000000;
}

.inline_container table td.itdtitle {
    padding: 10px 0px 3px 3px;
    color: #3B7BBF;
    border-bottom: 2px solid #000000;
    font-size: 12px;
    font-weight: bold;
}

.inline_container table td.footer {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #cccccc;
    background-color:#efefef;
    font-size: 11px;
    color: #333333;
}

.inline_container table tr {
    background-color: #ffffff;
}

.inline_container table tr.itr {
    background-color: #ffffff;
}

.inline_container table tr.itr:hover {
    background-color: #F4F9FE;
}

.inline_container table tr.itrclicked {
    background-color: #FFD35F;
}

.inline_container input, .inline_container select, .inline_container textarea {
    margin: 1px 0px;
    background-color: #EFF6FE;
    border-left: 1px solid #C2CDCF;
    border-top: 1px solid #C2CDCF;
    border-bottom: 1px solid #E0ECEF;
    border-right: 1px solid #E0ECEF;
    font-size: 11px;
    color: #000000;
}